/* newspaper */
* {
  margin:0; padding:0;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing:border-box
}

img {
  border:none
}

html {
  font-family: Garamond, Georgia, Times, Times New Roman, serif;
  font-size: 62.5%;
  color: black;
  line-height: 1.4375;
}

a, a:visited {
  color: black;
}

body {
  font-size: 1.6rem;
  line-height: 2.3rem;
  background-color: #e6e6e6;
}

h1, h2 {
  font-size: 4.6rem;
  line-height: 4.6rem;
}

h2.entry-title {
  text-transform: uppercase;
}

header#banner {
  border-bottom: 2px solid black;
  text-align: center;
  overflow: hidden;
}

header#banner, nav#menu, section#content, footer#contentinfo, #page_container {
  max-width: 1620px;
  margin: 0 auto;
  background-image: url(/theme/images/repeating-vintage-paper-background.jpg);
}

#page_container {
  box-shadow: 10px 10px 5px grey;
}

header#banner h1 {
  font-size: 10rem;
  line-height: 10rem;
}

header a {
  text-decoration: none;
}

nav#menu {
  padding-left: 3rem;
  padding-right: 3rem;
}

nav#menu li {
  float: left;
  list-style-type: none;
  margin-right: 3rem;
}

nav#menu a {
  text-decoration: none;
}

nav#menu .fa {
  margin-right: 2px;
}

nav#menu:after {
  content: "";
  display: table;
  clear: both;
}

section#content {
  padding-left: 3rem;
  padding-right: 3rem;
}

section.fixed-height#content {
  height: 800px;
}

ol#post-list li {
  margin-right: 3rem;
  width: 31%;
  height: 800px;
  overflow: hidden;
  float: left;
  list-style-type: none;
}

.entry-content {
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
}

.entry-summary, .entry-content {
  text-align: justify;
}

footer#contentinfo {
  text-align: center;
}

footer#contentinfo:before {
  content: "";
  display: table;
  clear: both;
}

footer#contentinfo {
  font-size: 1rem;
}

p {
  margin-bottom: 1rem;
}

@media only screen and (max-width: 740px) {
  h1, h2 {
    font-size: 4rem;
    line-height: 4rem;
  }

  header#banner h1 {
    font-size: 7rem;
    line-height: 7rem;
  }

  nav#menu {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }

  nav#menu li {
    float: none;
    list-style-type: none;
    margin-right: 2rem;
  }

  section#content {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  section.fixed-height#content {
    height: auto;
  }

  .entry-content {
    -moz-column-count: auto;
    -webkit-column-count: auto;
    column-count: auto;
  }

  ol#post-list li {
    height: auto;
    width: 100%;
    float: none;
  }
}
